/* needs renaming */

.canvas-media { margin-bottom: 50px; }

.canvas-media-head { margin-bottom: 18px; }

.canvas-media-img {
    width: 100%;
    margin-bottom: 18px;
}

.canvas-media-body-single { padding-bottom: 15px; }

.canvas-media-share { float: right; }

.canvas-media-share-links {
    padding: 5px;
    color: #000;
    font-size: 18px;
    font-weight: 400;
    cursor: pointer;
}

.canvas-post-date { font-size: 14px; }
